@charset utf-8;

/*
	general styles
 */

.serif,
cite,
blockquote,
h1,
h2,
h3,
h4,
h5,
h6 {
	font-weight: normal;
}

 

.monospace,
var,
code {
	font-family: courier new, courier, monospace;
}

.amp {
	font-style: italic;
	font-family: baskerville,palatino,palatino linotype,book antiqua,georgia,times,times new roman,serif;
	font-weight: normal;
}

a:link {
	color: #000;
}
a:visited {
	color: #000;
}
a:hover,a:active {
	color: #000;
}

.post-content ul,
.post-content ol {
	padding-left: 24px;
}

input,
textarea { 
	
}
input:hover,
textarea:hover,
input:focus,
textarea:focus {
	
}
input:focus,
textarea:focus {

}
textarea {
	min-height: 150px;
	width: 100%;
}

blockquote {
	border-top: 1px #ccc dotted;
	border-bottom: 1px #ccc dotted;
	text-align: justify;
	margin: 20px;
	padding: 12px;
}
	blockquote:first-letter {
		font-size: 24px;
		padding-right: 1px;
	}
	blockquote:first-line {
		font-size: 20px;
}


/*
	layout styles
 */

#if-logged-in .container {
	background: #000;
	margin-top: -24px;
}

body {
	background: #000;
	color: #111;
	padding: 24px 0;
}

.container {}
	#header .container {
		padding-top: 80px;
		padding-bottom: 40px;
	}
		#title {
			position: relative;
			height: 80px;
		}
			#logo,
			#tagline {
				position: absolute;
				bottom: 0;
			}
			#logo {
				left: 0;
				font-size: 72px;
				line-height: 72px;
				letter-spacing: 0;
			}
			#tagline {
				font-size: 18px;
				right: 0;
				line-height: 36px;
			}
			#header-image.container {
				padding: 0;
			}
	#nav-primary {
		clear: both;
		width: 100%;
		padding: 0 10px;
	}
		#nav-primary ul,
		#nav-primary li {
			list-style: none;
		}
			#nav-primary a {
				float: left;
				display: block;
				padding: 0 10px;
			}
	#widget-header {
		clear: both;
	}
	
	#content {
	}
		#widget-alert {
			background: #C6D8CD;
			border: 1px #5b816a solid;
			padding: 24px;
			margin-bottom: 24px;
		}
		.post-single {
			padding-bottom: 20px;
			margin-bottom: 20px;
			border-bottom: 1px #dedede solid;
		}
	#sidebar {
	}
		#sidebar .widget-area {
			
		}
			#siebar ul,
			#sidebar li {
				list-style: none;
			}
				#sidebar .children {
					padding-left: 10px;
				}
					#sidebar .children .children {
						padding-left: 10px;
					}
	#footer .container {
		padding-top: 20px;
		padding-bottom: 20px;
		background: #a9a9a9;
		background: rgba(225,225,225,.75);
		border-top: 1px #696969 solid;
	}
		#footer-content {
			padding: 20px;
		}
			#footer ul,
			#footer li {
				display: inline;
				list-style: none;
			}
				#footer li a {
					padding: 0 10px;
				}



